#include "fpgabeammeupstring.h"

QString getEventStr(unsigned int _evn)
{
    /*QString result;
    switch (_evn)
    {
    case evn_start:
    break;
    default:
        result = STR_EVN_NC;
        break;
    }
    return result;
*/
}
